Jabuk
Pre - tiger sistem error
Stevie Jabuk

Stevie Jabuk

Pridružen/a: 30.11.2007
Prispevkov: 310
Kraj: Maribor-Žalec
Moški

Poglej uporabnikov profil
Prispevek: #1   Objavljeno 18.12.2018 12:32:05
Pre - tiger sistem error
Odgovori s citatom Dodaj uporabnika na seznam ignoriranih
Na iMacu imam instaliran OSX Sierro. Želel sem instalirati Neat Video plug-in za FCPX (zadnjo verzijo iz 2018), vendar dobim error: Cant instal app on Pre-Tiger system.
Kaj bi to pomenilo oz. kako lahko to zaobidem? Na googlu nisem našel nobene rešitve, razen te, da v sistemski mapi .plist spremenim verzijo OSX, vendar .plist datotek ne gre potem shranit (v OSX Sierri, v prejšnjih OSX se baje to še da), niti urejat. Sem jo spremenil v .txt in potem nazaj v .plist ampak je sistem pametnejši in je zavrnil zamenjavo.

_________________
iMac 24", 6Gb, OS El Captain, iMac 27 Sierra, iPhone 3G Iphone 5., iPhone 6+, iPad 1, iPad 4.
Daj kolikor vzameš in vse bo dobro!
Ne moreš dodajati novih tem
Ne moreš odgovarjati na teme
Ne moreš urejati svojih prispevkov
Ne moreš brisati svojih prispevkov
Ne moreš glasovati v anketi
Pokaži sporočila:
Pojdi na:
Jabuk.si Vsa vsebina spletne strani je last Jabuk.si in njegovih članov. © 2004 - 2014 Jabuk.si Kontakt Kontakt   Domov Domov   Na vrh strani Na vrh strani